.openSlickModal-2{
    cursor: pointer;
}

#facebook-connect {
    /*background: url(/2015/images/facebook.jpg) no-repeat;*/
    display: inline-block;
    width: 267px;
    height: 50px;
    cursor: pointer;
}

#facebook-connect img{
    max-width: 100%;
}

.trialform-cols .google-connect{
    width: 267px;
    display: inline-block;
    display: none;
    cursor: pointer;
}

.trialform .error div{
    width: 250px;
    margin: 10px auto;
}

.trialform-cols .google-connect img{
    max-width: 100%;

}
.g-signin2{
    background: url(/2015/images/google.jpg) no-repeat;
    display: inline-block;
    width: 267px;
    margin-left: 20px;
}

.g-signin2 .abcRioButtonLightBlue{
    background: transparent;
    text-indent: -9999px;
    border: 0px;
    box-shadow: none;
    width: 100% !important;
    height: 50px !important;
}

.g-signin2  .abcRioButtonIcon{
    display: none;
}

 .or {
    text-transform: uppercase;
    position: relative;
    margin: 20px 0px 0px;
}

.or span{
    background: #fff;
    padding: 0 15px;
}

.or:before {
    border-top: 1px solid #dfdfdf;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 95%;
    z-index: -1;
}

.trial_signup .window .wrap {
    padding: 20px 0;
}

.trial_signup  .popup-content-holder {
    padding: 0px;
}

.trial-content {
    text-align: center;
}

.trial-content h2{
    color: #27ae60;
}

.trialformsection {
    padding: 50px 0 80px;
}
.trialformsection h2,
.trialformsection h3 {
    text-align: center;
}
.trialform-video > a {
    display: block;
    text-decoration: none !important;
}
.trialform-video > a:hover {
    opacity: 0.8;
}
.trialform {
    padding: 0px;
}

.trialform-cols {
   margin: 15px 0 0;
}

.trialform-cols #facebook-connect,
.trialform-cols .g-signin2,
.trialform-cols .google-connect{
    cursor: pointer;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}


.trialform-cols #facebook-connect:hover,
.trialform-cols .g-signin2:hover,
.trialform-cols .google-connect:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.trialform-field {
    margin: 0 0 30px;
    width: 100%;
}
.trialform-field label {
    float: left;
    width: 37%;
    line-height: 50px;
    padding-right: 20px;
    text-align: right;
}
.trialform-field input[type="text"] {
    float: left;
    width: 50%;
    height: 50px;
    border: none;
    background-color: #f2f3f6;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #f2f3f6;
    border-top: 1px solid #e7e8ec;
    outline: none !important;
    padding: 0 15px;
    font-size: 14px;
}
.trialform-privacy {
    font-size: 16px;
    text-align: center;
    margin: 0 0 30px;
    line-height: 1;
}
.create-store-btn {
    text-align: center;
}


@media(max-width: 767px) {


   .trialform .inpage-form-col .signup-error>div{
        position: fixed;
    }


    .inpage-form-col .signup-error {
        position: absolute;
        margin-top: 4px;
    }

    .trial-content {
        text-align: center;
        padding: 0px 0px;
    }

    .trial-content h2{
        padding-top: 5px;
        font-size: 22px;
    }

    .trial-content h3{
        font-size: 14px;
    }

    .trialform-cols #facebook-connect,
    .trialform-cols .google-connect{
        width: 47%;
        display: inline-block;
    }

    .g-signin2{
        background: none;
        margin: -50px 0px 0px;
        float: right;
        width: 50%;
    }

    .g-signin2 .abcRioButtonLightBlue{
        height: 30px !important;
    }

    .or{
        margin: -5px 0px 0px;
        font-size: 12px;
    }

    .trialform-cols {
        margin: 10px 0 0;
    }

    .trialform {
        padding: 0px 15px;
    }

    .trialform-left {
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    .trialform-right {
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    .trialform-field label {
        float: left;
        width: 100%;
        display: block;
        text-align: left;
        padding: 0;
        line-height: 30px;
    }
    .trialform-field input[type="text"] {
        width: 100%;
        height: 40px;
    }
    .trialform-field {
        margin: 0 0 0px;
    }
    .trialform-privacy {
        margin: 20px 0;
        line-height: 1.4;
        display: none;
    }
    .trialformsection {
        padding: 50px 0;
    }
    .trialformsection h2 {
        font-size: 21px;
    }
    .trialformsection h3 {
        font-size: 16px;
    }

    .create-store-btn {
        padding: 12px 0px;
        float: left;
        width: 100%;
    }
                    
    input::-webkit-input-placeholder {
        color: transparent;
    }
    input:-moz-placeholder {
        color: transparent;
    }
    /* FF 4-18 */
    input::-moz-placeholder {
        color: transparent;
    }
}